## python-xstatic-mdi 1.1.70.1

=== debian/changelog ===
python-xstatic-mdi (1.1.70.1-1) unstable; urgency=medium

  * Initial release. (Closes: #798302)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2015 14:15:17 +0200
