=== debian/watch ===
version=3
http://pypi.debian.net/XStatic-mdi/XStatic-mdi-(.*).tar.gz
