=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+ Ivan Udovichenko <iudovichenko@mirantis.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -11,14 +12,14 @@
                python3-setuptools,
 Build-Conflicts: python-xstatic,
                  python3-xstatic,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-mdi.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-mdi.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-xstatic-mdi.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-xstatic-mdi.git
 Homepage: https://github.com/stackforge/xstatic-mdi
 
 Package: python-xstatic-mdi
 Architecture: all
-Depends: fonts-materialdesignicons-webfont (>= 1.1.70),
+Depends: fonts-materialdesignicons-webfont (>= 1.4.57),
          python-xstatic,
          ${misc:Depends},
          ${python:Depends},
@@ -35,7 +36,7 @@
 
 Package: python3-xstatic-mdi
 Architecture: all
-Depends: fonts-materialdesignicons-webfont (>= 1.1.70),
+Depends: fonts-materialdesignicons-webfont (>= 1.4.57),
          python3-xstatic,
          ${misc:Depends},
          ${python3:Depends},
