## python-xstatic-mdi 1.6.50.2

=== debian/changelog ===
python-xstatic-mdi (1.6.50.2-6) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:01:37 +0100

python-xstatic-mdi (1.6.50.2-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090670).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:17:49 +0100

python-xstatic-mdi (1.6.50.2-4) unstable; urgency=medium

  * Do not run setup.py test (Closes: #1080286).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 15:09:34 +0200

python-xstatic-mdi (1.6.50.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on openstack-pkg-tools.

  [ Thomas Goirand ]
  * Removed not necessary overrides.
  * Cleans better (Closes: #1045748).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:46:44 +0200

python-xstatic-mdi (1.6.50.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 01:48:07 +0200

python-xstatic-mdi (1.6.50.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * New upstream version
  * d/control:
    - Fix fonts-materialdesignicons-webfont dependency
    - Add me to uploaders field
    - Bump debhelper-compat
  * d/copyright: Add me to copyright file
  * d/source: Add some lintian overrides

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 25 Apr 2020 14:22:17 +0200

python-xstatic-mdi (1.4.57.0-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:28:49 +0200
