=== debian/watch ===
version=3
https://pypi.debian.net/XStatic-mdi/XStatic-mdi-(.*).tar.gz
